.Style1{font-family: 'Trebuchet MS',sans-serif;
font-size: 32px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style2{font-family: 'Trebuchet MS',sans-serif;
font-size: 32px; 
color: #4FA4FC;
word-wrap: break-word;}
.Style3{font-family: 'Trebuchet MS',sans-serif;
font-size: 20px; 
color: #626B71;
word-wrap: break-word;}
.Style4{font-family: 'Trebuchet MS',sans-serif;
font-size: 20px; 
color: #4FA4FC;
word-wrap: break-word;}
.Style5{font-family: 'Trebuchet MS',sans-serif;
font-size: 15px; 
color: #626B71;
word-wrap: break-word;}
.linkStyle_6{font-family: 'Trebuchet MS',sans-serif;
font-size: 15px; 
color: #626B71;
text-decoration: underline; 
/*000#00F900#626B71#626B71*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#626B71; text-decoration:underline;}
a.linkStyle_6:hover{color:#626B71; text-decoration:underline;}
.Style9{font-family: 'Trebuchet MS',sans-serif;
font-size: 13px; 
color: #626B71;
word-wrap: break-word;}
.Style10{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 15px; 
font-weight:700; 
color: #4FA4FC;
word-wrap: break-word;}
.Style11{font-family: 'Arial',sans-serif;
font-size: 12px; 
word-wrap: break-word;}
.Style12{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_13{font-family: 'Arial',sans-serif;
font-size: 12px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#00F1FC#4FA4FC*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#00F1FC; text-decoration:underline;}
a.linkStyle_13:hover{color:#4FA4FC; text-decoration:underline;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}